#{extends 'border.html'/}
<div class="container">

	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="#">&{'persetujuan_produk.label'}</a></li>
				<li class="active">&{'spesifikasi_produk.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>

	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				<ul class="btn-inline">
                    <li><a href="@{prakatalog.PersetujuanCtr.persetujuanProduk(penawaran_id)}" class="btn btn-md btn-default"><i class="fa fa-arrow-circle-left"></i> &{'kembali.label'}</a></li>
					<li><a href="#" class="btn btn-md btn-primary"><i class="fa fa-check-square-o"></i> &{'diterima.label'}</a></li>
					<li><a href="#" class="btn btn-md btn-danger"><i class="fa fa-ban"></i> &{'ditolak.label'}</a></li>
				</ul>
			</div>
			<!-- End Toolbar -->
		</div>
	</div>

	<div class="row">
		<div class="panel panel-default">
			<div class="panel-body" style="overflow-x: auto">
				<form>
					<section>
						<h3>${produk.nama_produk}</h3>
						<p>${produk.no_produk}</p>
					</section>
					<table class="table table-condensed">
						<tbody>
							<tr>
								<td>&{'oleh.label'}</td>
								<td>${penyedia.nama_penyedia}</td>
							</tr>
							<tr>
								<td>&{'tanggal.label'}</td>
								<td>${produk.created_date}</td>
							</tr>
							<tr>
								<td>&{'kelas_harga.label'}</td>
								<td>${komoditas.kelas_harga}</td>
							</tr>
							<tr>
								<td>&{'alasan.label'} (&{'wajib_diisi_jika_menolak.label'})</td>
								<td><textarea class="form-control" rows="5"></textarea></td>
							</tr>
						</tbody>
					</table>
				</form>
			</div>
		</div>
	</div>

</div>